# LibreMiami

This is the meta project for [LibreMiami](https://libremiami.org) to track issues and files for the group itself.

## How to use

If there is some improvement you want to make to LibreMiami itself (not a particular project), you can create a new issue.
If you have ideas about an existing issue, you can comment on it to start a discussion. If you want to help out with something you can 
assign an issue to yourself. 

## Directories
You can commit files for the group to this repo (logos, marketing materials, meeting notes etc.). 

## Current Roadmap

Our goal for the group is to have enough membership to support more interesting events, definitely a hackathon in particular. Here's the roadmap for that.

* Hackathon
    * Get Sponsors
    * Secure Venue
    * ~15 active members
        * Robust Marketing
            * Make stickers for laptops
            * Make stickers for sticker bombing
            * Make business cards (in progress)
            * Put posters up in relevant locations
            * ~~Have a good website~~ 
        * Good Retention
            * Make a Mikado Map of this list for easy visuation by new members
            * Refine meetup structure
            * Have a variety of tasks available for new members
            * Publicly recognize member achievement
                * Make profiles for members on the website 
            * Get more designer and UX/UI members to be able to start up more projects effectively
                * Need exceptional libre UX/UI and design tools

